local AceLocale = LibStub("AceLocale-3.0");
local L = AceLocale:NewLocale("RuneWatch", "deDE");
if not L then return end

-- General
L["Loaded, type /rune for options."] = "Geladen. Schreibe /rune für die Konfiguration";

---- Skins
L["That orientation is not availiable for '"] = "Diese Orientierung ist nicht verügbar für '";
L["That theme is not availiable for '"] = "Dieses Thema ist nicht verfübar für '";

-- Config
---- General
L["Configure"] = "Konfigurieren";
L["Open the Configuration Dialog"] = "Das Konfigurations-Fenster öffnen";
L["Frame"] = "Gerüst";
L["UI-Frame Options"] = "Interface-Gerüsteinstellungen";
L["This section of the configuration allows you to change the appearance/location of the main ui-frame."] = "Dieser Abschnitt der Konfiguration erlaubt das Ändern des Aussehens und der Position des Hauptgerüsts.";
L["Locked"] = "Gesperrt";
L["Toggles the ui's locked state, preventing it from being moved."] = "Schaltet die Sperrung des Gerüsts um, damit es (nicht) bewegt werden kann.";
L["UI Scale"] = "Interface-Skalierung";
L["Scales the UI to a factor of the default."] = "Skaliert das Interface im Verhältnis mit dem Standardwert.";
L["Hide Blizzard Rune Frame"] = "Blizzards Runen-Gerüst verstecken";
L["Hide the blizzard rune frame?"] = "Das Runen-Gerüst von Blizzard verstecken?";
L["Behaviour"] = "Verhalten";
L["Mod-Behaviour Options"] = "Mod-Verhaltenseinstellungen";
L["This section of the configuration deals with behavioural changes to RuneWatch. The options in this section govern how RuneWatch acts and responds to various events."] = "Dieser Abschnitt der Konfiguration befasst sich mit den Verhaltenänderungen von RuneWatch. Die Einstellungen regulieren, wie sich RuneWatch je nach Ereigniss verhält und antwortet.";
L["Fade-Out"] = "Ausblenden";
L["Out of combat Fade-Out"] = "Ausserhalb eines Kampfes ausblenden";
L["The Fade-Out behavior allows the RuneWatch Gui to fade-out after combat has ended, this allows the user to have an un-obstructed view when they aren't in combat since RuneWatch is primarily an in-combat mod."] = "Das Ausblendungsverhalten erlaubt RuneWatch, nach dem Kampfende eine bessere Sicht, da RuneWatch primär ein Kampf-Modul ist.";
L["Enabled"] = "Aktiviert";
L["Enables/Disables the Fade-Out Behaviour"] = "Aktiviert / Deaktiviert das Ausblendungsverhalten.";
L["Fade-Out Options"] = "Ausblendungseinstellungen";
L["Fade-Out Options"] = "Ausblendungseinstellungen";
L["Fade-Out Opacity"] = "Deckkraft der Ausblendung";
L["Determines the resulting opacity of the frame after fade-out"] = "Bestimmt die Deckkraft nach dem Ausblenden.";
L["Fade-Out Wait"] = "Ausblendungs-Wartezeit";
L["Time to wait after leaving combat before fading out the frame"] = "Die Zeitdauer bis das Gerüst nach einem Kampf ausgeblendet wird.";
L["Fade-Out Length"] = "Ausblendungs-Dauer";
L["Length of the fade-out effect"] = "Dauer des Ausblenden-Effekts.";
L["Skins"] = "Oberflächen";
L["Skin settings"] = "Oberflächeneinstellungen";
L["Frame Widgets"] = "Gerüstwidget";
L["Frame Widget Settings"] = "Gerüstwidget-Einstellungen";

---- Skins
L["Skin Selection"] = "Oberflächen-Auswahl";
L["Select your skin and theme"] = "Wähle die Oberfläche und das Thema";
L["Active Skin"] = "Aktive Oberfläche";
L["Currently active skin"] = "Momentan aktiver Oberfläche";
L["Orientation"] = "Ausrichtung";
L["Current skin's orientation"] = "Momentane Oberflächen-Ausrichtung";
L["Theme"] = "Thema";
L["Current skin's theme"] = "Momentanes Oberflächen-Thema";
L["Custom Skins"] = "Spezifische Oberflächen";
L["Custom Skin Options"] = "Spezifische Oberflächeneinstellungen";

---- Widgets
L["Widget Options"] = "Widgeteinstellungen";
L["General Widget Options"] = "Allgemeine Widgeteinstsellungen";
L["Configuration for RuneWatch Widgets"] = "Konfiguration der RuneWatch-Widgets";

---- Widgets: Disease Tracker
L["Diseases"] = "Krankheiten";
L["Disease Tracker Options"] = "Einstellungen für die Krankheitsaufspürung";
L["Configuration options for the disease tracker on the frame."] = "Konfiguration für die Krankheitsaufspürung auf dem Gerüst.";

---- Widgets: Runes
L["Runes"] = "Runen";
L["Rune Options"] = "Runenkonfiguration";
L["Configuration options for the rune's on the frame."] = "Konfiguration der Runen auf dem Gerüst.";
L["Rune Style"] = "Runenstil";
L["Rune Frame Style Options"] = "Runen-Gerüststil-Einstellungen";
L["Rune Skin"] = "Runen-Oberfläche";
L["Sets the skin of the runes."] = "Stellt die Oberfläche der Runen ein.";
L["Blizzard Default"] = "Blizzards Standard";
L["RuneWatch Custom Runes 1"] = "Spezifische RuneWatch-Runen 1";
L["RuneWatch Custom Runes 2"] = "Spezifische RuneWatch-Runen 2";
L["Rune Order"] = "Reihenfolge der Runen";
L["Sets the order in which your runes appear on the bar."] = "Stellt die Reihenfolge, in welcher die Runen auf dem Balken erscheinen, ein.";
L["Blood, Unholy, Frost"] = "Blut, Unheilig, Frost"; 
L["Unholy, Blood, Frost"] = "Unheilig, Blut, Frost";
L["Blood, Frost, Unholy"] = "Blut, Frost, Unhelig";
L["Unholy, Frost, Blood"] = "Unheilig, Frost, Blut";
L["Frost, Blood, Uholy"] = "Frost, Blut, Unheilig";
L["Frost, Unholy, Blood"] = "Frost, Unheilig, Blut";
L["Timer Text Colors"] = "Textfarben der Timer";
L["Rune timer text colors"] = "Textfarben der Runentimers";
L["The color for the timer text. Timer text is the numerical counter over each rune as it cools. From this section you can customize the color of each rune-type's timer text."] = "Die Textfarben der Timer. Der Text eines Timers ist der numerische Zähler der Abklingzeit jeder Rune. In diesem Abschnitt kann man die Textfarben für jeden Runentyp einstellen.";
L["Blood Runes"] = "Blutrunen";
L["Color of the blood rune timer text."] = "Textfarbe des Blutrunen-Timers.";
L["Unholy Runes"] = "Unheilige Runen";
L["Color of the unholy rune timer text."] = "Textfarbe des Unheiligen Runen-Timers.";
L["Frost Runes"] = "Frostrunen";
L["Color of the frost rune timer text."] = "Textfarbe des Frostrunen-Timers.";
L["Death Runes"] = "Todesrunen";
L["Color of the death rune timer text."] = "Textfarbe des Todesrunen-Timers.";

---- Widgets: Runic Power
L["Runic Power"] = "Runenmacht";
L["Runic Power Options"] = "Runenmacht-Konfiguration";
L["Configuration options for the runic power display(s) on the frame."] = "Konfiguration der Runenmacht-Anzeige im Rahmen.";
L["RP Bar Options"] = "RM-Balkenkonfiguration";
L["Runic Power: Bar Options"] = "Runenmacht: Balkenkonfiguration";
L["The Minimum Color / Maximum Color options are the two colors the rp bar fades between as it fills. Minimum represents the color of the bar at 0 runic power. Maximum represents the color of the bar at 100 (or 130) runic power."] = "Die Minimale / Maximale Farben sind die zwei Farben, zwischen denen der RM-Balken wechselt, wenn sich die Runenmacht erhöht. Die minimale Farbe wird bei 0 Runenmacht gezeigt. Die maximale wird bei 100 (oder 130) Runenmacht gezeigt.";
L["Minimum Color"] = "Minimale Farbe";
L["Color of the Runic Power Bar at 0 runic power."] = "Farbe des Runenmacht-Balkens mit 0 Runenmacht.";
L["Maximum Color"] = "Maximale Farbe";
L["Color of the Runic Power Bar at 100 (or 130) runic power."] = "Farbe des Runenmacht-Balkens mit 100 (oder 130) Runenmacht.";

-- Errors
L["Unable to locate RuneWatch Addon Object."] = "Das RuneWatch-Addon Objekt wurde nicht gefunden.";